Bug 31568 - new port: mhc-emacs21
Summary: new port: mhc-emacs21
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Yoichi NAKAYAMA
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2001-10-29 01:00 UTC by yoichi
Modified: 2001-12-04 04:02 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (9.17 KB, patch)
2001-10-29 01:00 UTC, yoichi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description yoichi 2001-10-29 01:00:01 UTC
I'm the maintainer of mhc-emacsen ports.
I'd like to add emacs21 support of them.

New files:
  deskutils/mhc-emacs21/
  deskutils/mhc-emacs21/Makefile
Removed file:
  deskutils/mhc-emacs20/pkg-plist.xemacs21-mule
  (it is merged to mhc-emacs20/pkg-plist)
Comment 1 Yoichi NAKAYAMA freebsd_committer 2001-11-26 06:39:19 UTC
Responsible Changed
From-To: freebsd-ports->yoichi

This is my PR. I'll handle this.
Comment 2 Yoichi NAKAYAMA freebsd_committer 2001-12-04 04:01:53 UTC
State Changed
From-To: open->closed

Committed.